Need Help Upgrading

I still am using 2.2.5 professional and i need to activate skrill payments so i can do away with paypal for special reasons currently it only shows moneybookers and not skrill and wont work on it i was told its a different integration than moneybookers was i need to find out if anyone can help me on this i do not know which version is stable to use thank you

calvin

I still am using 2.2.5 professional and i need to activate skrill payments so i can do away with paypal for special reasons currently it only shows moneybookers and not skrill and wont work on it i was told its a different integration than moneybookers was i need to find out if anyone can help me on this i do not know which version is stable to use thank you

calvin

You can use Store Import to transfer the necessary data from old store to the latest version:

http://docs.cs-cart.com/4.3.x/upgrade/importing_a_store.html

If you need help with it, feel free to contact us